body {
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	min-width: 1000px;
	height: 100%;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", "Meiryo", "CI", "lr oSVbN";
}
.bg01 {
	background-image: url(../img/01.png);
	background-repeat: no-repeat;
	background-position: top center;
}
.contents01 h2 {
	width: 650px;
	height: 110px;
	margin: 0px auto 0px auto;
	padding: 215px 0px 255px 0px;
}
.contents02 {
	width: 1000px;
	margin: 0px auto;
}
.bg02 {
	background-image: url(../img/02.png);
	background-repeat: repeat-x;
}
.contents02 h2 {
	font-size: 38px;
	font-weight: bold;
	margin: 0px auto 0px auto;
	padding: 55px 0px 10px 0px;
	background-image: url(../img/mokuteki.png);
	background-repeat: no-repeat;
	background-position: bottom;
	letter-spacing: 2px;
	text-align: center;
	color: #003C91;
}
.message {
	width: 1000px;
	height: 526px;
	margin: 15px 0px 50px 0px;
	background-image: url(../img/bg2.png);
	background-repeat: no-repeat;
}
.message_l {
	float: left;
	width: 550px;
	margin: 100px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
	line-height: 190%;
	text-align: justify;
	text-justify: inter-ideograph;
}
.message_r {
	float: right;
	width: 358px;
}
.kenkyu_l {
	color: #FFF;
	background-color: #003C91;
	float: left;
	font-size: 14px;
	letter-spacing: 3px;
	font-weight: bold;
	text-align: center;
	width: 110px;
}
.kenkyu_r {
	float: right;
	font-size: 17px;
	color: #003C91;
	font-weight: bold;
	line-height: 140%;
	margin: 0px 0px 30px 0px;
}
.contents03 {
	width: 1000px;
	margin: 55px auto 0px auto;
}
.bg03 {
	background: -webkit-gradient(linear, left top, right top, from(#003c91), to(#005abe));
	background: -webkit-linear-gradient(left, #003c91, #005abe);
	background: -moz-linear-gradient(left, #003c91, #005abe);
	background: -o-linear-gradient(left, #003c91, #005abe);
	background: linear-gradient(to right, #003c91, #005abe);
}
.contents03 h2 {
	width: 140px;
	height: 40px;
	margin: 120px 0px 0px 50px;
}
.news {
	width: 1000px;
	padding: 80px 0px 80px 0px;
}
.news_l {
	float: left;
	height: 300px;
	width: 200px;
	border-left: 1px solid #FFF;
}
.news_r {
	float: right;
	background-color: #FFF;
	max-height: 999999px;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 40px 0px;
	width: 760px;
}
.info_in {
	line-height: 1.5em;
	height: 220px;
	width: 660px;
	margin: 0px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
	overflow-y: scroll;
	font-size: 14px;
}
.info_in dt {
	width: 100px;
	background-color: #E9EEF5;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 20px;
	font-size: 14px;
	color: #0050AF;
}
.info_in dd {
	width: 500px;
	margin: -24px 0px 10px 140px;
	padding: 0px 0px 10px 0px;
}
.button {
	width: 549px;
	margin: 0px auto;
}
